Subject: Ticket Assigned - Complaint on Leecooper shoe
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 16:21:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on Leecooper shoe ---------- Forwarded message ---------
From: fazal thayyil <[email-masked]>
Date: Sun, 20 Feb 2022 at 11:07 AM
Subject: Complaint on Leecooper shoe
To: <[email-masked]>

Dear Centre Point,

I bought shoe from shoe mart Al wahda mall Abu dhabi on 7 th January 2022.
Firsth the shoe sole was pealed off and i complained and they repaired it
for me
Now the synthetic material is getting pealed off as shown in the attached
photos .
i went to same store and they told they are not getting approval to replace
or repair it .
I even didnt use your product for one month and this is not acceptable to
me . I want you to either refund my money or replace it with another model
of shoe . i dont want  the same model because its synthetic material is
getting peeled .
i need an immediate solution.
-- 

*Warm Regards*
*Mohammed Fazal TP *
*0563032856*
-- 

*Warm Regards*
*Mohammed Fazal TP *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3955372